{
  "parent": "chipi:mishaps/root",
  "display": {
    "icon": {
      "item": "chipi:void_block"
    },
    "title": "Consumed by the Void",
    "description": "Some knowledge was never meant to be obtained.",
    "frame": "challenge",
    "hidden": true,
    "show_toast": true,
    "announce_to_chat": true
  },
  "criteria": {
    "void": {
      "trigger": "chipi:void_consumed"
    }
  }
}
